# Generated by Django 4.0.3 on 2024-01-31 02:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_binvo_bin_href'),
    ]

    operations = [
        migrations.RenameField(
            model_name='binvo',
            old_name='bin_name',
            new_name='closet_name',
        ),
    ]
